<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:File HRef="image001.jpg"/>

 <o:File HRef="image002.jpg"/>

 <o:File HRef="image001.jpg"/>

 <o:File HRef="image002.jpg"/>

 <o:MainFile HRef="../mouli23.html"/>

 <o:File HRef="image001.jpg"/>

 <o:File HRef="image002.jpg"/>

 <o:File HRef="filelist.xml"/>

</xml>